# El manual de &amarok;

Mike
Diehl

    madpenguin8@yahoo.com

El equipo de desarrollo de AmaroK
Desarrolladores
Carlos
Mayo Hernández

    carlos.mayo@hispalinux.es

Traductor
Santiago
Fernández Sancho

    santi@kde-es.org

Traductor
2005
El equipo de desarrollo de AmaroK
2006
El Krew de doKymotion
&FDLNotice;
2006-02-20
2.1

&amarok; es un reproductor de medios para el entorno de escritorio K.

KDE
multimedia
reproductor
audio
ogg
mp3
wav
música
sonido
script

## introducción

Logo

&amarok; es un reproductor de audio para &kde;. Es extremadamente potente, y la vez sencillo de utilizar.

Con &amarok; solo tiene que arrastrar y soltar la música en la lista de reproducción en lugar de buscar a través de un sinfín de menús. ¿Solo está buscando una canción en una colección gigantesca? El navegador de colecciones de &amarok; con su barra de búsqueda rápida le ayudará a encontrar una canción en cuestión de segundos.

Puede parecer que &amarok; tiene las mismas características que se pueden encontrar en un reproductor de audio de gama media, pero no se detiene aquí. Eche un vistazo al navegador contextual y comprobará por qué &amarok; está un paso por delante del resto. El navegador contextual también puede mostrar información relacionada con la pista que está reproduciendo (desde la portada del álbum pasando por otra música del mismo artista, así como otros artistas relacionados) una forma divertida e informativa para aprender sobre su colección.

¿Tiene ya varias listas de reproducción diferentes pero nunca ha llegado a decidirse por una? El navegador de la lista de reproducción está hecho para usted. El modo dinámico de Amarok elegirá la música, y la lista de reproducción inteligente le permite especificar partes de su colección.

amaroK incluye soporte para los iPod de Apple, ifp de iRiver y una multitud de dispositivos USB genéricos. También incluye diferentes motores de audio que le permiten decidir cómo quiere escuchar su música. Éstas y otras características funcionalidades le convierten en el reproductor de audio más avanzado disponible. &amarok; es elegante, es atractivo, es inteligente. Esperamos que verdaderamente le permita «redescubrir su música».

&amarok-quick;

&amarok-config;

&amarok-using;

&amarok-advanced;

&amarok-faq;

## Créditos y licencia

Derechos de autor del programa. 2003-2005. Mark Kretschmann markey@web.de y el equipo de AmaroK.

### El equipo de AmaroK

- Christian «chico-magnético» Muehlhaeuser chris@chris.de.

- Frederik «¡no soy ningún alemán!» Holljen fh@ez.no.

- Mark «es bueno, pero no es irssi» Kretschmann markey@web.de.

- Max «Super tortuga» Howell max.howell@methylblue.com.

- Mike «¡el morado no es de chicas» Diehl madpenguin8@yahoo.com.

- Pierpaolo «codificador espagueti» Di Panfilopippo_dp@libero.it.

- Roman «y dijo Dios, debería ser Mac» Becker roman@formmorf.de.

- Seb «Surfin' down under» Ruiz me@sebruiz.net

- Stanislav «¿alguien dijo DCOP?» Karchebny Stanislav.Karchebny@kdemail.net

### Colaboradores:

- Adam Pigg (analizadores, parches) adam@piggz.fsnet.co.uk.

- Adeodato Simo (parches) asp16@alu.ua.es.

- Alexandre Oliveira (mejoras, eliminación de fallos) aleprj@gmail.com.

- Andreas Mair (soporte para MySql) am_ml@linogate.com.

- Andrew de Quincey (soporte para Postgresql) adq_dvb@lidskialf.net.

- Christie Harris (roKymoter) dangle.baby@gmail.com

- Dan Leinir Turthra Jensen (asistente de primera ejecución) admin@removeleinir.dk.

- Dan Meltzer (roKymoter) hydrogen@notyetimplemented.com.

- Enrico Ros (analizadores, rey de openGL) eros.kde@email.it.

- Florian «da-flow» Egerer (icono «Lobo azul» de la aplicación Amarok) flo_for_never@gmx.at.

- Gérard Dürrmeyer (iconos y trabajo de imagen) gerard@randomtree.com.

- Greg Meyer (importante ayuda con nuestra pre avalancha de fallos 1.2) greg@gkmweb.com.

- Harald Sitter (roKymoter, traducciones, corrección de fallos, capturas de pantalla) harald.sitter@kdemail.net.

- Ian Monroe (parches, plantilla de script Ruby (eean) )ian@monroe.nu.

- Jarkko Lehti (probador) grue@iki.fi.

- Jocke Andersson (roKymoter) ajocke@gmail.com.

- Kenneth Wesley Wimer II (iconos) kwwii@bootsplash.org.

- Kenny Lemieux (administrador de la web de Amarok) swaft@pwsp.net.

- Melchior Franz (nueva rutina FFT, corrección de fallos) mfranz@kde.org.

- Michael Pyne (código de exportación a K3B) michael.pyne@kdemail.net.

- Nenad Grujicic (pantalla de bienvenida para 1.1) mchitman@neobee.net.

- Olivier Bédard (servidor del sitio web) paleo@pwsp.net.

- Reigo Reinmets (soporte para Wikipedia, parches) xatax@hot.ee.

- Roland Gigler (motor MAS) michael.pyne@kdemail.net.

- Sami Nieminen (soporte para Audioscrobbler) sami.nieminen@iki.fi.

- Scott Wheeler (TagLib) wheeler@kde.org.

- Stefan Bogner (relleno de Loadsa) bochi@online.ms.

- Stefan Siegel (parches, corrección de errores) kde@sdas.de.

- Sven Krohlas (roKymoter) sven@asbest-online.de.

- Whitehawk Stormchaser (probador, parches) zerokode@gmx.net.

Derechos de autor de la documentación. 2005. Mike Diehl madpenguin8@yahoo.com.

&underFDL; &underGPL;

&amarok-req;

## Instalación

### Cómo obtener &amarok;

&amarok; puede descargarse desde la página principal de &amarok;.

La última versión en desarrollo puede obtenerse desde el SVN de &kde;, módulo /trunk/extragear/multimedia/amarok/.

#### Cómo compilar &amarok;

Para compilar e instalar amaroK en su sistema, teclee lo siguiente en la carpeta base de la distribución de Amarok:

`./configure --prefix=`kde-config --prefix`` `make` `su -c "make install"`

El parámetro de configuración --enable-final ya no está soportado.

Puesto que &amarok; utiliza autoconf y automake no debería tener problemas para compilarlo. Si encontrase algún problema, por favor, informe de ello a las listas de correo de &kde;.

#### Opciones de configuración

&amarok; al igual que las demás aplicaciones en las que se pueden incluir varias opciones de compilación, éstas pueden activarse o desactivarse durante la configuración. Ésta es una lista de las opciones que se pueden configurar.

Algunos opciones de compilación precisan utilizar dependencias específicas. Consulte la sección sobre requerimientos para obtener más detalles.

Opción | Predeterminado | Descripción
--- | --- | ---
--enable-debug= | no | Activa los símbolos de depuración. Los valores permitidos son «yes», «no» y «full». Por favor, utilice la opción «full» si pretende ayudar con el desarrollo de &amarok;.
--enable-mysql | Disabled | Activa el soporte de base de datos MySql para &amarok;
--disable-amazon | Enabled | Desactiva el soporte de la descarga de carátulas desde Amazon en &amarok;
--without-arts | With | Desactiva el soporte de aRts para &amarok;
--without-gstreamer | With | Desactiva el soporte de GStreamer para &amarok;
--with-helix | With | Activa el soporte del motor Helix para &amarok;
--without-xine | With | Desactiva el soporte de xine para &amarok;
--with-nmm | Without | Activa el soporte de NMM para &amarok;
--with-mas | Without | Activa el soporte de MAS para &amarok;
--without-opengl | With | Desactiva el soporte de OpenGL (analizador) para &amarok;
--without-included-sqlite | With | No utiliza las fuentes sqlite incluídas (necesita que sqlite esté instalado).

&documentation.index;